#top-menu{float:right; position: relative;}
#top-menu-button{display:none;}
#top-menu-inner{display:inline-block; margin: 8px 0 0; float:right;}

#horizontal-multilevel-menu{margin: 8px 0 0;padding:0; background:#2e66b0; list-style-type:none;}
#horizontal-multilevel-menu li{border-right: 2px solid white;color:#fff;display:inline;padding:0;}
#horizontal-multilevel-menu li:last-of-type {border-right:0;}
#horizontal-multilevel-menu li a{color:#fff; text-decoration:none; font-weight:bold; padding:3px 8px; display:inline-block;}
#horizontal-multilevel-menu li:hover{background:#6EAFDD/*#0094FF1ea056*/; color:#fff;}
#horizontal-multilevel-menu li.mobile-only {display:none;}

/* Top menu */
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul
{
	margin:0;
	padding:0;
	min-height:27px;
	width:100%;
	list-style:none;
	font-size:12px;
	float:left;
	background: none;
}

#horizontal-multilevel-menu a
{
	display:block;
	padding:5px 3px;
	text-decoration:none;
	text-align:center;
	outline: none;
}

#horizontal-multilevel-menu li { float:left; }
#horizontal-multilevel-menu li a.root-item { font-weight:bold; padding:8px 12px 8px; } /*Root items*/
/*#horizontal-multilevel-menu a.parent { background: url(images/top-menu-arrow.gif) center right no-repeat; } */ /*Item-parents*/
#horizontal-multilevel-menu li a.root-item-selected {color:#47AF30; font-weight:bold; padding:8px 12px 8px; } /*Root menu selected*/
#horizontal-multilevel-menu li.last-item { border: none; }

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	width:163px;
	padding: 3px 11px;
	border:1px solid;
}
label.m_menu,input.m_menu{display:none;}
@media screen and (min-width: 800px) and (max-width: 1080px) {
#top-menu-inner {width: calc(100% - 298px);margin: 0px;text-align: center;}
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul {line-height: 7px;}
#horizontal-multilevel-menu li {float: right;}
#horizontal-multilevel-menu li:last-of-type {border-right: 2px solid white;}
}

@media screen and (max-width: 800px) {
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul {float:none;display: inline-block;height: 100%;overflow-y: overlay;height: -webkit-fill-available;}
#horizontal-multilevel-menu li.mobile-only {display:block;}
#horizontal-multilevel-menu li{border-left:none;color:#fff;display:list-item;padding:0;float:none;}
#horizontal-multilevel-menu li a.root-item, #horizontal-multilevel-menu li a.root-item-selected {font-size: 18px;display: block;line-height: 35px;}
#horizontal-multilevel-menu li a.root-item-selected {color:#61bd51} 

#top-menu-inner {
  position: fixed;
  right: 0;
  top: 0;
  margin: 0;
  height: 100vh;
  width: 100vw;
  transform: translate(100vw, -150vw);
  /* ie workaround */
  -ms-transform: translatex(-100vw);
  box-sizing: border-box;
  pointer-events: none;
  padding-top: 45px;
  /*transition: width 475ms ease-out, transform 450ms ease, border-radius .8s .1s ease;*/
  transition: width 0.8s ease-out, transform 0.8s ease, border-radius .8s .2s ease;
  border-bottom-left-radius: 100vw;
  background-color: #3d88ce;
  background-color: rgba(12, 106, 194, 0.8);
}

#top-menu-inner ul {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
  overflow-x: hidden;
  pointer-events: auto;
}
#top-menu-inner li {
  list-style: none;
  text-transform: uppercase;
  pointer-events: auto;
  white-space: nowrap;
  box-sizing: border-box;
  transform: translatex(100vw);
  /* ie workaround */
  -ms-transform: translatex(-100vw);
}
#top-menu-inner li:last-child {
  margin-bottom: 2em;
}
#top-menu-inner li a {
  text-decoration: none;
  color: #FEFEFE;
  text-align: center;
  display: block;
  padding: 1rem;
  font-size: calc(24px - .5vw);
}

#top-menu-inner li a:hover {
  cursor: pointer;
  background-color: #88c2f8;
  background-color: rgba(17, 132, 240, 0.5);
}

input.m_menu:checked ~ #top-menu-inner {
  transform: translatex(0);
  border-bottom-left-radius: 0;
}
input.m_menu:checked ~ #top-menu-inner li {
  transform: translatex(0);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(1) {
  transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(2) {
  transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(3) {
  transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(4) {
  transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(5) {
  transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(6) {
  transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(7) {
  transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(8) {
  transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(9) {
  transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(10) {
  transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(11) {
  transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(12) {
  transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(13) {
  transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(14) {
  transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(15) {
  transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(16) {
  transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(17) {
  transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(18) {
  transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(19) {
  transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(20) {
  transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(21) {
  transition: transform 1s 1.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(22) {
  transition: transform 1s 1.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(23) {
  transition: transform 1s 1.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(24) {
  transition: transform 1s 1.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(25) {
  transition: transform 1s 2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(26) {
  transition: transform 1s 2.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(27) {
  transition: transform 1s 2.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(28) {
  transition: transform 1s 2.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(29) {
  transition: transform 1s 2.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(30) {
  transition: transform 1s 2.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(31) {
  transition: transform 1s 2.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(32) {
  transition: transform 1s 2.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(33) {
  transition: transform 1s 2.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(34) {
  transition: transform 1s 2.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(35) {
  transition: transform 1s 2.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(36) {
  transition: transform 1s 2.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(37) {
  transition: transform 1s 2.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(38) {
  transition: transform 1s 3.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(39) {
  transition: transform 1s 3.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(40) {
  transition: transform 1s 3.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(41) {
  transition: transform 1s 3.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(42) {
  transition: transform 1s 3.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(43) {
  transition: transform 1s 3.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(44) {
  transition: transform 1s 3.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(45) {
  transition: transform 1s 3.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(46) {
  transition: transform 1s 3.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(47) {
  transition: transform 1s 3.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(48) {
  transition: transform 1s 3.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(49) {
  transition: transform 1s 3.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li:nth-child(50) {
  transition: transform 1s 4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.m_menu:checked ~ #top-menu-inner li a {
  padding-right: 15px;
}
input.m_menu:checked ~ label > i {
  background-color: transparent;
  transform: rotate(90deg);
}
input.m_menu:checked ~ label > i:before {
  transform: translate(-50%, -50%) rotate(315deg);
}
input.m_menu:checked ~ label > i:after {
  transform: translate(-50%, -50%) rotate(-315deg);
}

label.m_menu {
  z-index: 9999;
  position: relative;
  display: block;
  height: 30px;
  width: 30px;
  display:block;
}
label.m_menu:hover {
  cursor: pointer;
}


label.m_menu > i {
  position: absolute;
  width: 100%;
  height: 2px;
  top: 50%;
  background-color: #FEFEFE;
  pointer-events: auto;
  transition-duration: .35s;
  transition-delay: .35s;
}
label.m_menu > i:before, label.m_menu > i:after {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  left: 50%;
  background-color: #FEFEFE;
  content: "";
  transition: transform 0.35s;
  transform-origin: 50% 50%;
}
label.m_menu > i:before {
  transform: translate(-50%, -14px);
}
label.m_menu > i:after {
  transform: translate(-50%, 14px);
}

label.m_menu {
  position: fixed;
  top: 5px;
  right: 10px;
}
}
